
/**************************************
Primary styles
**************************************/

/*body background */
	body {
    background: none repeat scroll 0 0 #fefefe;
	color: #555555;
	}
/* main content bg */
	.main-body {
    background: none repeat scroll 0 0 #FFFFFF;
	/*     border-radius: 4px 4px 4px 4px; */
	}
/* default href */
	a { color: #385369;}
	a:hover {
    text-decoration: none!important;
    color: #313131!important;
	}
/* updated and new labels*/
	.label.important {
		background-color: #666666;
	}
	.labelsimple.success {
		color: #C43C35;
	}
	#asset-related.grid_3 div.breakout div.well-caption h4.serif a {
    font-family: helvetica;
}
/*
p {
font-family: 'PT Serif',serif; 
}
*/
	p.excerpt {
    color: #313131!important;
	}
	.asset-info p {
    color: #313131!important;
	}
	.asset-info p.byline {
    color: #000000!important;
	}
	.feature p {
    color: #313131!important;
	}
/**************************************
Navigation, weather, search and logo
**************************************/
	.header-container { background: url('http://journalstar.com/app/branding/primary/images/headerbg.gif') 0 100% repeat-x #ffffff; z-index:5; } 
/* todays deal */
	#deal-nav .dropdown-menu {
	width: 550px!important;
	margin-left: 400px!important;
	}
	#deal-nav .recent {
		display: none!important;
	}
	#deal-nav .topics {
		display: none!important;
	}
	#deal-nav div.top {
		border: none!important;
		width: 580px;
	}
	#deal-nav li ul.subnav div.top {
		border: none!important;
		width: 580px;
	}
	#main-navigation, #scroll-nav-container{
	  background: #1B313F;
		background-repeat: repeat-x;
		background-image: -khtml-gradient(linear, left top, left bottom, from(#2A5977), to(#1B313F));
		background-image: -moz-linear-gradient(top, #2A5977, #1B313F);
		background-image: -ms-linear-gradient(top, #2A5977, #1B313F);
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2A5977), color-stop(100%, #1B313F));
		background-image: -webkit-linear-gradient(top, #2A5977, #1B313F);
		background-image: -o-linear-gradient(top, #2A5977, #1B313F);
		background-image: linear-gradient(top, #2A5977, #1B313F);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2A5977', endColorstr='#1B313F', GradientType=0);
	  
/*border radius
	  -moz-border-radius:4px;
	  -webkit-border-radius:4px;
	  border-radius:4px;
*/
	}
	#main-navigation li ul.subnav li a {
		border: 0;
		padding: 0;
		font-family: arial;
		}
	#main-navigation li a.parent { 
		color: #eeeeee; 
		border-left: 1px solid #557A92; 
		border-right: 1px solid #162732;
	  -moz-border-radius: 0px; 
	  -webkit-border-radius: 0px; 
	  border-radius: 0px; 
	  font-family:	arial;
	  font-size:	13px;
	}
	#main-navigation li a.parent:hover { background-color: #fff; color:#000000 !important; text-shadow:none; }
/* selected styles */
	#main-navigation li a.parent.selected { 
		background: #fff; 
		color: #000; 
	}
	
	.topbar div > ul a, .nav a {
	padding: 10px 8px 11px;
	}
	
/* search */
	#search-container .adv-search a {
		color: #333;
	}
	#search-dropdown a.parent {
		color: #666666;
	}
	#search-text, #search-dropdown {
		background-color: #ebebeb;
	}
	#search-button {
		background-color: #313131;
	}
	#search-button:hover {
		background-color: #313131;
	}
	.yahoo-search {
		color: #333;
	}
	.adv-search span {
		color: #333;
	}
/*weather */
	#site-weather a.parent {
		color: #313131;
	}
	#site-weather .sponsored {
		color: #313131;
	}
	#site-weather .current-temp, #site-weather .current-conditions {
		color: #313131;
	}
	#weather-icon img {
		opacity: 0.85;
	}
		
/* top leaderboard bg */
	.top-leader-wrapper { background: #333; }

/* top navigation */
	.top-nav-wrapper { 
	color: #fff;
	background: #555;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#5b5b5b), to(#555));
	background-image: -moz-linear-gradient(top, #5b5b5b, #555);
	background-image: -ms-linear-gradient(top, #5b5b5b, #555);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5b5b5b), color-stop(100%, #555));
	background-image: -webkit-linear-gradient(top, #5b5b5b, #555);
	background-image: -o-linear-gradient(top, #5b5b5b, #555);
	background-image: linear-gradient(top, #5b5b5b, #555);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5b5b5b', endColorstr='#555555', GradientType=0);
	z-index:5;
	width: 100%;
	margin: auto;
	}
/* top nav links */
	.top-nav-container a.parent { color: #ccc; }
	.top-nav-container a.parent:hover { color: #eee; }

/*header styles */
	/* Header Container full length
	.header-container { background: #fff; }
	*/

	#site-header {
		background: #fff!important;
	}
	#site-logo {
		margin: 5px 10px;
	}





/**************************************
Google DFP Ads definition
**************************************/

.headband-ad-container iframe[name^="google_ads_iframe_/8438"], .navigation-ad iframe[name^="google_ads_iframe_/8438"], .nav iframe[name^="google_ads_iframe_/8438"]{
	display:block;
	height:0;
	}

div#div-gpt-ad-billboard div[id^="google_ads"] {
margin: 0 0 10px;
}

#div-gpt-ad-billboard iframe[name*="__hidden__"] {display:none;}



/**************************************
Global styles 
**************************************/

	p {
		font-size: 13px;
		font-weight: normal;
		line-height: 16px;
		margin-bottom: 9px;
		font-family: arial
	}
	p small {
		color: #BFBFBF;
		font-size: 11px;
	}
	h1, h2, h3, h4, h5, h6 {
		color: #385369;
		font-weight: bold;
	}
	h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
		color: #BFBFBF;
	}
	h1 {
		font-size: 24px;
		line-height: 28px;
		margin-bottom: 10px;
	}
	h1 small {
		font-size: 18px;
	}
	h2 {
		font-size: 20px;
		line-height: 24px;
		margin-bottom: 10px;
	}
	h2 small {
		font-size: 14px;
	}
	h3 {
		font-size: 14px;
		line-height: 18px;
		margin-bottom: 10px;
	}
	h3 small {
		font-size: 14px;
	}
	h4 {
		font-size: 13px;
		line-height: 17px;
		margin-bottom: 10px;
	}
	h4 small {
		font-size: 12px;
	}
	h5 {
		font-size: 12px;
		line-height: 15px;
		margin-bottom: 10px;
	}
	h6 {
		color: #BFBFBF;
		font-size: 11px;
		line-height: 16px;
		margin-bottom: 10px;
		text-transform: uppercase;
	}
	ul, ol {
		margin: 0 0 18px 15px;
	}

/**************************************
article pages
**************************************/
	.asset-body p {
		line-height: 18px;
		margin-bottom: 10px;
	}
	#asset-related .breakout h4 a {
    font-weight: bold;
	}
	/*headline */
	.asset h1  {
		font-size: 32px;
		line-height: 40px;
	}
		
	.asset-main {
		color: #000;
	}
	.asset-main a {
		color: #337DB9;
	}
	.article .index-image {
    max-height: none!important;
	}
	.relatedstories .well-caption h4.serif a {
    font-family: arial!important;
    font-weight: bold!important;
    }
	.asset .tagline p {
    border-top: none!important;
	}
	.related-table {
    margin-top: 20px!important;
	}
	
	/* Reporter Taglines */
	#print-author-tagline {
    display: none;
	}
	#writer-avatar img{
    width: 75px;
    height: 75px;
    border: 1px solid #D0D0D0;
	}
	#writer-avatar {
    width: 82px;
    display: block;
    float: left;
    margin: 0px 10px 10px 0px;
	}
	#writer-contact-info {
    display: block;
    padding: 10px 0px 0px 0px;
	}
	#writer-contact-info #writer-avatar-follow {
    margin-top: 5px;
	}
	#writer-contact-info a {
	color: #385369!important;
	}
	.breakout img {
	max-width: 195px!important;
	}
	.breakout .caption {
	display: none!important;
	}
/**************************************
homepage blocks 
**************************************/
/*homepage biglinks */
.homepage-biglinks p {
    display: none!important;
}
.homepage-biglinks .time-related {
    display: none!important;
}
.homepage-biglinks h4 {
    display: none!important;
}
.homepage-biglinks {
    margin-bottom: 10px!important;
}
.homepage-biglinks ul li {
    border-bottom: none!important;
    width: auto!important;
    padding-right: 0!important;
    margin-right: none!important;
}
.homepage-biglinks .story-bucket{
    border-bottom: 1px solid #E0E0E0!important;
    border-right: 1px solid #E0E0E0!important;
    border-left: 1px solid #E0E0E0!important;
}
.homepage-biglinks .story-bucket .list {
    margin-left: 0px!important;
    margin-bottom: 5px!important;
}
.homepage-biglinks .feature {
    margin-bottom: 5px!important;
}
.homepage-biglinks .index-image {
    margin-bottom: 0!important;
    padding-left: 10px!important;
}
.homepage-biglinks h5 {
    padding-right: 0!important;
    font-size: 12px!important;
    line-height: 12px!important;
}
.homepage-biglinks h5 a {
    color: #000000!important;
}
.biglinks-header {
    border-top: 1px solid #E0E0E0;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    border-left: 1px solid #E0E0E0;
    border-right: 1px solid #E0E0E0;
}
.biglinks-header h2{
    font-size: 28px;
}
.biglinks-header h1{
    font-size: 26px;
    font-weight: normal!important;
}
.biglinks-links .topic-label {
    display: none!important;
}
.biglinks-links {
    margin-left: -10px!important;
    padding-left: 10px;
    padding-right: 10px;
    border-left: 1px solid #E0E0E0;
    border-right: 1px solid #E0E0E0;
    margin-top: -10px!important;
}
.biglinks-links .hot-topics-container {
    padding-top: 5px;
    margin-bottom: 10px;
}
.biglinks-links ul li a{
    font-weight: normal!important;
    font-size: 12px;
    color: #000000;
}


/*homepage highlight */
.homepage-highlight {
	border-bottom: 1px solid #e0e0e0;
	margin-bottom: 10px;
}
	
/*centerpiece */
.centerpiece.tabbed .viewport {
	height: auto!important;
	min-height: 780px!important;
}
.centerpiece.tabbed .image {
	max-height: 450px;
	overflow: hidden;
}
.centerpiece .tooltip {
	padding-left: 200px !important;
}
.centerpiece-container {
    border-right: 1px solid #E0E0E0;
    padding-right: 20px
}
.centerpiece-container .overview > li {
	margin-bottom: 500px;
}

/*calendar */
.homepage-calendar {
    margin-top: -25px;
    margin-bottom: 20px;
    padding-top: 10px;
}
.homepage-calendar h3 {
    font-size: 20px;
    line-height: 24px;
}

.calendar-bucket-8 {
	border-top: 2px solid #385369;
	padding-top: 10px; }

.calendar-bucket-8 h2 a{
	margin-left: 70px;
}

/* styles to align news and sports blocks in grid 4 region */
.story-bucket-4 {
	margin-bottom: 10px;
	height: 580px;
}
.story-bucket-4 .feature {
	margin-bottom: 10px;
}
.story-bucket-4 .list {
	margin-bottom: 10px;
}
.story-bucket-4 h2 {
	border-bottom: 1px solid #E0E0E0;
	margin-bottom: 3px;
}
	
.story-bucket .list ul li {
	border-bottom: 1px solid #EEEEEE;
	padding: 5px;
}
.story-bucket .list ul li h5 {
	font-size: 11px;
	font-weight: bold;
	line-height: 18px;
	margin-bottom: 7px;
	padding-right: 60px;
}
	
/* story-bucket grid 8 */	
	.story-bucket-8 h2 {
	border-bottom: 1px solid #E0E0E0;
	margin-bottom: 1px;
	padding-bottom: 4px;
	border-top: 2px solid #385369;
    padding-top: 10px;
	}
	
	.story-bucket-8 .story-bucket .title-links {
	margin-top: -26px;
	}
	.story-bucket-8 {
	}
	.story-bucket-8 .list ul li h5 {
    padding-right: 0px!important;
	}
	.story-bucket-8 img {
    border: 1px solid #E0E0E0
	}
	.story-bucket-8 .feature .index-image img {
	max-width: 100%!important;
	max-height: 180px!important;
	display: block!important;
	margin-right: auto!important;
	margin-left: auto!important;
	width: auto!important;
	}
	
/* galleries */
    .homepage-galleries {
    margin-bottom: 10px!important;
    background-color: #f5f5f5;
    min-height: 20px;
    padding: 5px!important;
    border: 1px solid #eee;
    border: 1px solid rgba(0, 0, 0, 0.05);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	padding-top: 10px!important;
	}
    .homepage-galleries .round4 {
    max-width: 125px!important;
    background-color: #ffffff
    }
    .homepage-galleries ul {
		margin-left: 0 !important;
	}
	.gallery-list.clearfix h4 {
		font-family: helvetica!important;
	}
	#recent-galleries li {
		margin-bottom: 10px !important;
		padding-right: 5px !important;
		width: 130px !important;
	}
	#recent-galleries dt {
		height: 100px;
	}
	#recent-galleries dl {
		background: none repeat scroll 0 0 #F7F7F7;
		border: 1px solid #CCCCCC;
		border-radius: 0 0 0 0;
		height: 190px !important;
		overflow: hidden;
		position: relative;
		width: 155px;
	}
	#recent-galleries dd {
		font-weight: normal;
		padding: 0;
	}
	#recent-galleries .title {
		font-size: 12px;
		font-weight: bold;
		padding: 10px;
		text-align: center;
	}
	#recent-galleries .count {
		font-size: 11px;
		text-align: center;
	}
	#recent-galleries dt img {
		margin: 9px;
	}
	.index-list-container .gallery-list ul li {
    height: auto!important;
    max-height: 170px!important;
	}

/* opinion */
	.homepage-opinion-main {
    padding: 10px!important;
    margin-right: -50px!important;
	}
	.homepage-opinion-main .story-bucket {
    border-right: 1px solid #E0E0E0;
    padding-right: 30px;
	}
	.homepage-opinion-main ul li h5 {
    padding-right: 0!important;
	}
	.homepage-cartoon-bucket h1 {
    display: none!important;
	}
	.homepage-cartoon-bucket {
    margin-left: 50px;
    margin-top: 10px;
	}
	.homepage-cartoon-bucket .index-list-item {
    border-top: none!important;
    margin-top: -20px!important;
	}
	.homepage-video-bucket h1 {
    display: none!important;
	}
	.homepage-video-bucket {
    margin-left: 50px;
	}
	.homepage-video-bucket .index-list-item {
    border-top: none!important;
    margin-top: -20px!important;
	}
	.homepage-cartoon-bucket img {
    border: 1px solid #E0E0E0
	}
	.homepage-video-bucket img {
    border: 1px solid #E0E0E0
	}

/* video bucket*/	
	#tncms-block-468379 {
    border-top: 2px solid #385369;
    padding-top: 10px;
	}

	
/*latest headlines */
	
	.homepage-latest .index-list-item {
		padding: 0;
		border: none!important;
	}
	.homepage-latest .index-list-item h3 {
	font-family: 'PT Serif',serif;
	font-size:16px;
	}
	.homepage-latest-top .index-list-item h3 {
		font-weight: normal;
	}
	.homepage-latest-top .index-list-item {
		font-family: 'PT Serif',serif;
		padding: 4px !important;
	}
	.homepage-latest-top .index-list-item img {
		width: 60px !important;
	}
	.homepage-latest-top .index-list-item {
		border: medium none;
	}
	.homepage-latest {
			font-family: 'PT Serif',serif;
			border: none!important;
			margin-left: 15px;
		}
	.homepage-latest .index-list-item h3 {
		font-weight: normal;
	}
	.homepage-latest .index-list-item h2 {
		font-family: 'PT Serif',serif;
		font-size: 17px;
		font-weight: normal;
		line-height: 21px;
		margin-bottom: 2px;
	}
	.homepage-latest .index-list-item h2 a {
		font-family: 'PT Serif',serif;
		font-size: 18px;
		font-weight: normal;
		line-height: 21px;
	}
	.homepage-recent {
        margin-left: 15px
	}
	.homepage-recent .index-list-item {
		border-top: medium none;
		font-weight: normal;
		padding: 0;
	}
	.homepage-recent .index-list-item a {
		font-family: inherit;
		font-size: 13px;
		font-weight: bold;
	}
	.homepage-latest .index-list-container .index-list-item {
    border-bottom: 1px solid #E0E0E0!important;
    padding-top: 5px
	}
	.homepage-latest .index-list-container {
    margin-top: -5px
	}
	.homepage-recent .index-list-container .index-list-item {
    border-bottom: 1px solid #E0E0E0!important;
    padding-top: 5px;
	}
/*husker headlines block */
	.husker-headline {
		margin-left: 15px;
        padding-top: 10px!important;
	}
	.husker-headline h2 a {
		color: #CC0000 !important;
		font-family: 'PT serif';
		font-size: 22px;
        font-weight: normal!important;
	}
	.husker-headline h5 a {
		font-family: inherit;
		font-size: 13px;
		font-weight: bold;
        color: #000000!important;
	}
	.husker-headline .index-list-item {
		border-top: medium none;
		font-weight: normal;
		padding: 0;
	}
	.husker-headline-big {
		margin-left: 15px;
                margin-bottom: 15px;
        border-bottom: 1px solid #E0E0E0
	}
	.husker-headline-big h2 a {
		color: #CC0000 !important;
		font-family: 'PT serif';
		font-size: 22px;
        font-weight: normal!important;
	}
	.husker-headline-big h5 a {
		font-family: inherit;
		font-size: 13px;
		font-weight: bold;
        color: #000000!important;
	}
	.husker-headline-big .index-list-item {
		border-top: medium none;
		font-weight: normal;
		padding: 0;
	}
	
	
	.title-links {
		margin-top: -30px;
	}
	.title-links a {
		font-size: 12px;
	}
	
/*grid 4 blocks for the homepage */
	.life-grid-4 {
		height: 380px;
	}
	.gzo-grid-4 {
		height: 380px;
	}
	.business-grid-4 {
		height: 380px;
	}
	.politics-grid-4 {
		height: 380px;
	}
	.opinion-grid-4 {
		height: 380px;
	}
	.blog-grid-4 {
		height: 380px;
	}
	.news-grid-4 {
		height: 320px;
	}
	.news-grid-4 h2 {
		border-bottom: 2px solid #E0E0E0;
	}
	.news-grid-4 h5 {
		font-size: 13px !important;
		line-height: 14px !important;
	}
	.inside-ljs h2 {
		border-bottom: 2px solid #385369;
	}
	.news-bucket-8 h2 {
		border-bottom: 2px solid #385369;
	}
	.sports-latest .index-list-item {
		padding: 4px 0 0;
	}
	.sports-4 {
		border: 1px dotted #CCCCCC;
		height: 340px;
		margin-bottom: 10px;
	}
	
	.sports-ap {
     border: 1px dotted #CCCCCC;
     height: 515px;
     margin-top:30px;
}
	
	
	/*sports ticker stuff */
	
	.ticker-thick .ticker-viewer li .ticker-item { width:135px; }
    .ticker-game .ticker-team {width:80%; }

	
/* life in the red block */
	.husker-litr {
		background: none repeat scroll 0 0 #F2F1DF;
		border: 1px dotted #CCCCCC;
		color: #000000 !important;
		margin-bottom: 10px;
	}
	.husker-litr a {
		color: #000000 !important;
	}
	.husker-litr ul {
		list-style: none outside none;
	}
	.sports-latest .story-bucket .list ul li h5 {
    padding: 0px!important;
	}
	
	.mc-section h2 {
		font-size: 15px;
		margin-bottom: 4px;
	}
	
/*todays deal block */
	#sign_up_front {
		background: none repeat scroll 0 0 #FAFCE3;
		border: 2px solid #FAA41D;
		margin-bottom: 21px;
	}
	.upickem-deal-of-the-day {
		border: medium none !important;
		padding-bottom: 0 !important;
	}
	.deal_signup_slim label {
		font-size: 12px;
		font-weight: bold;
		padding-right: 10px;
		width: 300px;
	}
	.deal-box p {
		float: left;
		font-size: 9px;
		font-weight: normal;
		line-height: 12px;
		margin-left: 25px;
	}
	.deal-box {
		float: left;
		font-size: 12px;
		height: 50px;
		width: 290px;
	}
	.deal_email {
		background: none repeat scroll 0 0 #FFFFFF;
		font-weight: bold;
		margin-top: -10px;
		padding-bottom: 5px;
		padding-left: 5px;
	}
	.moz-border {
		border-radius: 4px 4px 4px 4px;
	}


/* News blocks */
	.news-page-header {
		border-bottom: 1px solid #CCCCCC;
		margin-bottom: 15px!important;
		padding-bottom: 5px!important;
	}
	.news-page-header .title-links {
		margin-top: -18px !important;
	}
	.news-page-header h1 {
		font-family: 'PT serif';
		font-weight: normal;
		margin-bottom: -1px;
	}
	.local-latest {
		border: 1px solid #CCCCCC;
		margin-bottom: 10px;
		padding: 10px;
	}
	.local-latest h3 {
		border-bottom: 1px solid #E0E0E0;
		padding-bottom: 5px;
	}
	.local-top .index-list-item {
		border-top: 0!important;
		border-bottom: 1px solid #E0E0E0;
	}
	.local-highlights {
    margin-top: 50px!important;
    margin-bottom: 10px;
    border: 1px solid #cccccc;
    padding: 20px; 
	}
	.local-highlights .round4 {
    width: 117.5px!important;
	}
	.local-highlights ul li.round4 {
    height: auto!important;
	}
	.news-ndn-player {
    margin-bottom: 20px;
	}
/**************************************
Right rail blocks 
**************************************/

/*Marketing promo slider*/
	.tc-slider .pager {
	display: none;
	}
	.tc-slider .viewport {
	border: medium none !important;
	margin: 0 25px;
	}
	.featured-slider-block .tc-slider {
	height: 110px !important;
	margin-bottom: 5px;
	}
	.featured-slider-block .tc-slider h5 {
	font-size: 13px;
	line-height: 15px;
	}
	.featured-slider-block .tc-slider p {
	font-size: 12px;
	line-height: 15px;
	}
	.featured-slider-block .tc-slider .featured-image {
	width: 90px;
	}
	.featured-slider-block .tc-slider .buttons, .featured-slider-block .tc-slider .viewport, .featured-slider-block .tc-slider li {
	height: 110px;
	}

/*Follow us buttons */
	.homepage-follow-buttons h3 {
    padding-bottom: 5px;
    margin-top: -20px;
    margin-bottom: 0px!important;
    font-size: 20px;
	
    font-weight: normal!important;
    font-family: 'PT Serif';
	}
    .homepage-follow-buttons {
    margin-bottom: 30px!important;
    }
	.homepage-follow-buttons .inner h3 {
	display: none!important;
    }
	.homepage-follow-buttons .inner p {
    color: #000000!important;
	}
	
/* journalstar exclusives block */
	.online-exclusives h3 {
    padding-bottom: 5px;
    margin-top: -20px;
    margin-bottom: -5px!important;
    font-size: 20px;
	
    font-weight: normal;
    font-family: 'PT Serif';
    border-bottom: none!important;
	}
	
	.online-exclusives .list {
    margin-bottom: 5px!important;
    background-color: #f5f5f5;
    min-height: 20px;
    padding: 5px!important;
    border: 1px solid #eee;
    border: 1px solid rgba(0, 0, 0, 0.05);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	}
	.online-exclusives .list li {
	padding-bottom: 0!important;
	padding-right: 10px!important;
	}
	.online-exclusives {
    margin-top: 40px!important;
	}

/*Most Popular tabs*/
	.homepage-most-popular h3 {
    padding-bottom: 5px;
    font-size: 20px;
	
    font-weight: normal!important;
    font-family: 'PT Serif';
	}
    #most-popular-tabs .content {
	border-right: 1px solid #DDDDDD!important;
	border-left: 1px solid #DDDDDD!important;
	border-bottom: 1px solid #DDDDDD!important;
	}
	#most-popular-tabs .tabs {
    margin: 0 !important;
	}
	#most-popular-tabs .content {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #DDDDDD #DDDDDD;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    margin-bottom: 10px;
    padding-top: 10px;
	padding-right: 7px;
	font-size: 12px;
	}

	
/* headlines from the homepage */
	.side-headlines h5 {
    font-size: 13px!important;
    margin: 0px;
    font-family: 'PT Serif',serif;
    font-weight: normal;
	}
	.side-headlines {
    border: 1px solid #ddd;
    padding: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 4px;
	}


/* marketplace block */
    .marketplace-list .excerpt {
    padding-left: 90px;
    }
    
 /* featured deals and offers */
    .homepage-getit-deals h3 {
    font-size: 20px;
	
    font-weight: normal!important;
    font-family: 'PT Serif';
    border-bottom: none!important;
    }
    .homepage-getit-deals h4 {
    font-size: 12px!important;
    font-weight: bold!important;
    margin-left: 90px!important;
    }
    .homepage-getit-deals {
    margin-bottom: 10px!important;
    margin-top: 10px!important;
    }
    .homepage-getit-deals .index-list-container {
    margin-bottom: 5px!important;
    background-color: #f5f5f5;
    min-height: 20px;
    padding: 10px!important;
    border: 1px solid #eee;
    border: 1px solid rgba(0, 0, 0, 0.05);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    }
    .homepage-getit-deals .index-list-item {
    border-top: none!important;
    }
    .homepage-getit-deals p {
    display: none!important;
    }
    
/* featured businesses */
    .homepage-getit-business h3 {
    font-size: 20px;
    font-weight: normal!important;
    font-family: 'PT Serif';
    border-bottom: 1px solid #D0D0D0;
	margin-bottom: 0;
	padding-bottom: 8px;
    }
    .homepage-getit-business h4 {
		font-size: 12px!important;
		font-weight: bold!important;
		margin-bottom: 0;
		}
    .homepage-getit-business {
		margin-top:0;
		margin-bottom:0;
		}
		.homepage-getit-business:first-child {margin-top:20px;}
    .homepage-getit-business .index-list-container {
		margin-bottom: 0 !important;
		background: none;
		border-radius: 0;
		box-shadow: none;
		border-bottom: 0;
		border: 0;
		min-height: 20px;
		border-left: 1px solid #D0D0D0;
		border-right: 1px solid #D0D0D0;
		padding: 0 12px 12px;
		border-bottom: 1px solid #D0D0D0;
		}
		.homepage-getit-business:first-child .index-list-container {
		border-bottom: 0;
		padding-bottom: 0;
		}
    .homepage-getit-business .index-list-item {
    border-top: none!important;
    }
    .biz-search {
    border: 1px solid #D0D0D0;
    margin-top: 10px!important;
	margin-bottom:0;
    }
    .biz-search h4 {
    font-size: 18px!important;
    margin-top: 10px!important;
    }
	
	.homepage-getit-business .bizsearchtoggle {
	margin-top: 8px;
	}

/* featured jobs */
    .homepage-getit-jobs h3 {
    font-size: 20px;
	
    font-weight: normal!important;
    font-family: 'PT Serif';
    border-bottom: none!important;
    }
    .homepage-getit-jobs h4 {
    font-size: 12px!important;
    font-weight: bold!important;
    }
    .homepage-getit-jobs {
    margin-top: 20px!important;
    margin-bottom: 10px!important;
    }
    .homepage-getit-jobs .index-list-container {
    margin-bottom: 5px!important;
    background-color: #f5f5f5;
    min-height: 20px;
    padding: 10px!important;
    border: 1px solid #eee;
    border: 1px solid rgba(0, 0, 0, 0.05);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    }
    .homepage-getit-jobs .index-list-item {
    border-top: none!important;
    }
    .homepage-getit-jobs .byline {
    color: #666
    }
    
/*tweets block*/
    .homepage-tweets h2{
    font-size: 20px;
    font-weight: normal!important;
    font-family: 'PT Serif';
    border-bottom: none!important;
    }
    .homepage-tweets {
        margin-top: 20px;
    }

/*biz buzz block*/
	.homepage-buzz-header h5 {
    padding-bottom: 5px;
    font-size: 20px;
	
    font-weight: normal!important;
    font-family: 'PT Serif';
    border-bottom: 1px solid #D0D0D0
	}
	.homepage-buzz-header a:hover {
    color: #313131!important;
	}
	.homepage-buzz-header h3 {
    display: none!important;
	}
	.homepage-buzz-header .index-list-container {
    margin-top: -10px!important;
    padding: 5px!important;
	}
	.homepage-buzz-header .index-list-item {
    border-top: none!important;
	}
	.homepage-buzz-articles h5 {
    font-weight: normal!important;
    text-transform: uppercase!important;
    font-size: 10px!important;
    padding-left: 120px;
    margin-top: -70px!important;
	}
	.homepage-buzz-articles .index-list-item {
    border: none!important;
	}
	.homepage-buzz-articles h3 {
    font-size: 13px!important;
    padding-right: 5px!important;
    border: none!important;
    margin-top: -20px;
	padding-left: 120px;
	}
	.homepage-buzz-articles .time-related{
    display: none!important;
	}
    .homepage-buzz-articles {
    margin-bottom: 20px!important;
    }
	
/* what counts email forms */
.obits .whatcounts-form.small .details input[name="email"] {
width: 63% !important;
float: left;
}
.obits .whatcounts-form.small .details input[type="submit"] {
width: 30% !important;
float: right;
}

/**************************************
Footer
**************************************/

/* footer */
#site-footer {  color: #fff; background:#222; }
#footer-navigation { background: #222; }
#site-footer a { color: #fff; }
#site-footer h5 { color: #fff; }
#site-footer ul { border-bottom: 1px dotted #444; }
#site-footer .site-copyright-container { background: #000; }
#site-copyright {  background: #000; }




/*

#site-footer {
    color: #FFFFFF;
}
#footer-navigation {
    background: none repeat scroll 0 0 #516888;
}
#site-footer a {
    color: #EFEFEF;
}
#site-footer h5 {
    color: #FFFFFF;
}
#site-footer ul {
    border-bottom: 1px dotted #444444;
}
#site-copyright {
    background: none repeat scroll 0 0 #385369;
}
*/
/**************************************
Mobile site
**************************************/

.mobile-activate {
text-align: center;
}


body.mobile {
    background: none repeat scroll 0 0 #FFFFFF;
}

body.mobile .header-container { background: #ffffff; } 
	 {
    background: none repeat scroll 0 0 #FFFFFF;
}

.mobile-news .story-bucket {
     margin-bottom: 10px;
     padding-left: 10px;
}
.mobile-news .story-bucket h2 {
    border-bottom: 1px solid #ccc;
   
}

.mobile-news .story-bucket .list ul {
     list-style: none outside none;
     margin-left: -5px;
}

.mobile-news .story-bucket .list ul li {
     padding-top: 5px;
}

.mobile-news .story-bucket .list ul li h5 {
     font-size: 13px;
}

/** 
.mobile-homepage-top .index-list-item {
    border-top: none!important;
    margin-top: -20px!important;
}
.mobile-homepage-top .index-list-container {
    margin-top: -10px;
}
.mobile-homepage-latest .index-list-item {
    border-top: none!important;
    margin-top: -20px;
}
.mobile-homepage-latest .index-list-container {
    margin-top: -20px!important;
}
.mobile-homepage-latest a {
    font-size: 12px;
}
.mobile-homepage-more-news h5 {
    text-align: right;
}
.mobile-homepage-more-news h5 a{
    color: #313131;
}
.mobile-homepage-secondary .index-list-item {
    border-top: none!important;
    margin-top: -20px!important;
}
.mobile-homepage-secondary .index-list-container {
    margin-top: -20px!important;
}

.mobile-homepage-secondary {
    margin-top: 30px;
}
.mobile-homepage-secondary h5 a{
    color: #313131;
}
.mobile-homepage-secondary .index-list-item .featured-image img {
    width: 100%!important
}


**/

.mobile-breaking .index-list-title {
    background-color: #000!important;
}

.mobile-breaking {
    border-bottom: 5px solid #000;
}

.mobile-breaking h1 {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif!important;
    font-weight: bold!important;
}

.mobile-navigation-bg a:hover {
    color: #fff!important;
}

.mobile-scoreboard .featured-slider-block {
     min-height: 1325px ! important;
margin-bottom:20px
}

.mobile-scoreboard .med-gradient { color:#f1f1f1; }

.mobile-scoreboard ul li {list-style:none;}

.mobile-scoreboard .featured-slider-block .tc-slider .buttons, .featured-slider-block .tc-slider .viewport, .featured-slider-block .tc-slider li {max-width:320px;}

.mobile-scoreboard .tc-slider .viewport {margin-left:10px;}




.hammer {display: none;}

/*temporary pencil ad fix */
.main-body .pencil-ad-container embed {
    max-height: 50px;
    overflow: hidden;
    margin-top: -10px;
    margin-bottom: 10px;
}

/* adds margin between ticker and hot topics bar when ticker ad is on only */
#div-gpt-ad-billboard_ad_container { margin-bottom: 12px; }

/**************************************
Presidents award can be deleted someday
**************************************/
.president-intro {
    margin-bottom: 30px;
}
.president-intro h3 {
    font-size: 24px;
    font-family: 'PT serif';
    font-weight: normal!important;
    padding-bottom: 10px;
    border-bottom: 1px solid #385369;
    margin-right: 650px
}
.president-intro-text {
    overflow-y: scroll;
    height: 130px;
}
.president-list h3 {
    font-size: 24px;
    font-family: 'PT serif';
    font-weight: normal!important;
    padding-bottom: 10px;
    border-bottom: 1px solid #385369;
    margin-right: 800px
}
.president-list .index-list-container {
    height: 500px;
    overflow-y: scroll;
}
.president-pages {
    margin-top: 30px;
}
.president-pages h3 {
    font-size: 24px;
    font-family: 'PT serif';
    font-weight: normal!important;
    padding-bottom: 10px;
    border-bottom: 1px solid #385369;
    margin-right: 780px;
    background: #ffffff!important;
}
.president-pages .event-flags {
    display: none!important;
}
.president-web {
    margin-top: 30px;
}
.president-web h3{
font-size: 24px;
    font-family: 'PT serif';
    font-weight: normal!important;
    padding-bottom: 10px;
    border-bottom: 1px solid #385369;
    margin-right: 780px;
    background: #ffffff!important;
}
.xgr-capitol {
    margin-top: 10px!important;
    height: 30px!important;
    border-bottom: 1px solid #E0E0E0;
    width: 620px!important;
    overflow: hidden!important;
}